LiberKey
Help the project!
You have disabled the display of advertisements
The ads generate the bulk of revenue devoted to the LiberKey project and allow it to exist.
By becoming a contributor you can remove the ads more efficiently while helping the project.

[résolu] Version de Firefox supérieur à 48.0.2 sous XP

Vous avez rencontré un problème dans l'utilisation de la LiberKey ?
4 messages • Page 1 sur 1

[résolu] Version de Firefox supérieur à 48.0.2 sous XP

Messagede Perrey630 » 13 Juin 2017, 07:50

Bonjour,

Je ne peux pas installer de version de Firefox supérieure à la 48.0.2 avec la Liberkey et en installation, elles ne se lancent pas. Je suis sous XP SP3. De quoi cela vient-il et que dois-je faire ?
Perrey630
Junior Boarder
Junior Boarder
 
Messages: 33
Inscription: 12 Décembre 2009, 12:09

Re: Version de Firefox supérieur à 48.0.2 sous XP

Messagede JP4U » 13 Juin 2017, 08:12

Bonjour.

Je ne sais pas exactement quel peut être votre problème, mais il faut savoir que Mozilla va arrêter officiellement toute mise à jour de Firefox à partir de la version 52 pour XP et Vista, les considérant désormais comme trop obsolètes. ( https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista et https://support.mozilla.org/fr/kb/fin-support-windows-xp-vista)
De notre coté nous allons vérifier si le lks de Firefox n'est pas en cause, mais pourriez-vous, pour nous aider, nous donner vos LiberKey LinkOutils LiberKey >> Configuration >>Informations techniques ?

D'avance merci.

édité par JP4U:
Il est tout simplement possible que la mise à jour ne se fasse plus depuis mars dernier du fait que nous utilisons généralement la version courante et non la version ESR (extend support realease) pour réaliser les paquets lks lors des mises à jours de la Liberkey.

JP4U
Avatar de l’utilisateur
JP4U
Team LiberKey
Team LiberKey
 
Messages: 2956
Inscription: 30 Mars 2007, 13:58

Re: Version de Firefox supérieur à 48.0.2 sous XP

Messagede Perrey630 » 16 Juin 2017, 20:33

Merci de votre réponse rapide.

Voici les infos demandées :
LiberKey 5.8 - 20151129201000 - fr (1.15)
Root folder: F:\
Windows XP Service Pack 3 (NT 5.1.2600) 32bits
Update channel: normal
Logs: OFF (Level: Error)
Antivirus: avast! Antivirus (AVAST Software) version: 5.0.168036537, OnAccessScanning: enabled, Uptodate: yes
7-Zip - 9.20 - Installer\7z.exe
LiberKey Inst - 1.2.136 - Installer\LkInst.exe
KEY Files Assoc' - 1.8.35 - KeyFileAssoc\KeyFileAssoc.exe
LiberKey Menu - 5.8.1 - LiberKeyMenu\LiberKeyMenu.exe
LiberKey Portabilizer - 2.0.388 - LiberKeyPortabilizer\LiberKeyPortabilizer.exe
LiberKey Apps Closer - 1.0.34 - LKAppsClose\LKAppsClose.exe
Liberkey Apps Version Checker - 1.3.204 - LKAppsVCheck\lkAppsVCheck.exe
LiberKey Disk Ejector - 0.1.16 - LkDiskEjector\LkDiskEjector.exe
LiberKey USB Eject - 2.0.12 - LkDiskEjector\LkEject.exe
LiberKey Portable Desktop Shortcuts - 0.1.56 - PDS\PDS.exe
WAK - 1.0.14 - WAK.exe

En fait je peux faire les mises à jour normalement avec la Liberkey, mais une fois la mise à jour "installée", pour la 52.0.2, quand je lance Firefox un message apparaît 2 fois "firefox.exe - Erreur d'application" "L'application n'a pas réussi à s'initialiser correctement (0x000001d). Cliquer sur OK pour arrêter l'application.". Si j'installe la version 52.0.2 avec l'installeur de firefox le message suivant apparaît : "Nous sommes désolés, mais Firefox ne peut être installé. Cette version de Firefox ncessite un processeur prenant en charge SSE2. Veuillez cliquer sur le bouton OK pour davantage d'informations.". Cela explique sûrement le problème avec l'installation avec la LiberKey. Je pense donc finalement avoir la réponse au problème posé et à moins de changer d'ordinateur, je devrai me contenter de la version 48.0.2.

J'aimerai savoir comment on indique qu'un sujet est résolu.
Perrey630
Junior Boarder
Junior Boarder
 
Messages: 33
Inscription: 12 Décembre 2009, 12:09

Re: Version de Firefox supérieur à 48.0.2 sous XP

Messagede JP4U » 16 Juin 2017, 21:01

Bonsoir.

Ce serait donc bien la version de Firefox qui serait en cause.

Je passe le sujet en résolu; même si malheureusement tel n'est et ne sera pas le cas, puisque les versions suivantes seront de facto incompatibles avec XP et Vista.

JP4U
Avatar de l’utilisateur
JP4U
Team LiberKey
Team LiberKey
 
Messages: 2956
Inscription: 30 Mars 2007, 13:58


4 messages • Page 1 sur 1

Retourner vers Support

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot] et 83 invités